/*
 Theme Name: Twenty Twenty-Five Child
 Theme URI: https://example.com
 Description: Child theme for Twenty Twenty-Five with a Primary menu
 Author: Your Name
 Template: twentytwentyfive
 Version: 1.0
 Text Domain: twentytwentyfive-child
*/

/* Add your custom CSS below */

/*TWS Styles*/
body, html{ background-color: #fff; font-family:"sweet-sans-pro", sans-serif!important; font-size: 19px; line-height: 1.75em!important;}
p, ul, li{font-family:"sweet-sans-pro", sans-serif!important;line-height: 1.65em!important;}
h1,h2,h3,h4,h5,h6{font-family: yorkten-slab-normal, sans-serif!important;
font-weight: 300;}

h1.america{font-family:"sweet-sans-pro", sans-serif!important}


/*Dropdown Menu*/



#navbar {
  background-color: #fff;
  position: fixed;
  top: 0;                 /* keep it in place — no sliding */
  width: 100%;
  z-index: 9999 !important;

  display: flex !important;
  align-items: center !important;

  opacity: 0;             /* start hidden */
  visibility: hidden;     /* not clickable when hidden */
  transition: opacity 0.4s ease, visibility 0.4s ease;
}

#navbar.show {
  opacity: 1;
  visibility: visible;
}


/* Style the navbar links */


/*Standard Menu*/
.tws-menu{ width: 96%; margin: 0 2%; position: absolute; z-index: 99; display: flex; align-content: stretch; z-index: 999;}
.logo{ width: 10%; padding: 10px 0; }
.logo img{  width: 200px!important; height: auto}
.tws-nav{ text-align: right; width:90%; margin-top: 0px;}
.tws-nav ul{ list-style: none; display: flex; justify-content:flex-end;}
.tws-nav ul li{ position: relative; line-height: 1.2em; padding:10px 0px; margin: 0 5px;}
.tws-nav ul li:hover{  background-color: #1b2022; border-radius: 3px!important;  }
.tws-nav ul li:hover ul{ display: block; position: absolute; top: 38px; width: 200px; left:0px; text-align: left; background-color: #1b2022; margin: 0; padding: 10px 0;border-radius: 3px!important;}
.tws-nav ul li a{ color: #fff; text-decoration: none; padding:10px 20px; font-size: 15px!important;}
.tws-nav ul li a:hover{color: #7db3ea;}
.tws-nav ul li:hover ul li a{ font-size:15px!important;  line-height: 1.2em!important; display: block;border-radius: 0px; padding: 5px 20px !important;}
.tws-nav ul li:hover ul li{ padding: 0 20px 0 0px!important; margin: 0!important; background-image: url("/images/menu-arrow.png"); background-repeat: no-repeat; background-position: 95% center;
background-size: 12px!important;}
.tws-nav ul li:hover ul li:hover a{color: #7197bd;}

.tws-nav ul ul{ display: none;}
.tws-nav ul li.cta{ background-color:#8C2131; border-radius: 0px; margin-left: 5px; }
.tws-nav ul li.cta:hover{ background-color: #c0293f;}
.tws-nav ul li.cta a{color: #fff!important;}
.tws-nav ul li.phone, #navbar .tws-topnav ul li.phone{background-image: url(/images/phone.png); background-repeat: no-repeat; background-position:10px center; background-size: 15px!important; padding-left: 15px!important;}


#navbar .tws-nav{ text-align: right; width:88%; margin-top: 0px;}
#navbar .logo{ width:10%;margin:0 0 0 2%; }
#navbar .logo img{  width: 200px!important; height: auto}
#navbar .tws-topnav{ text-align: right; width:90%; margin-top: 0px; }
#navbar .tws-topnav ul{ list-style: none; margin: 0; padding: 0; text-align: right; margin-top: 0px; margin-right: 2.5%;}
#navbar .tws-topnav ul li{ position: relative; line-height: 1.2em; padding:0px 0px; margin: 0 3px; display: inline-block;}
#navbar .tws-topnav ul ul{ display: none;}

#navbar .tws-topnav ul li{ position: relative; line-height: 1.2em; padding:10px 0px; margin: 0 3px;}
#navbar .tws-topnav ul li:hover{  background-color: #fff; border-radius: 3px!important;  }
#navbar .tws-topnav ul li:hover ul{ display: block; position: absolute; top: 38px; width: 200px; left:0px; text-align: left; background-color: #fff; margin: 0; padding: 10px 0;border-radius: 3px!important;}
#navbar .tws-topnav ul li a{ color: #333; text-decoration: none; padding:10px 20px; font-size: 15px!important;}
#navbar .tws-topnav ul li a:hover{color: #7db3ea;}
#navbar .tws-topnav ul li:hover ul li a{  font-size: 15px!important; line-height: 1.2em!important; display: block;border-radius: 0px; padding: 7px 20px !important; color: #333;}
 #navbar .tws-topnav ul li:hover ul li{ padding: 0 20px 0 0px!important; margin: 0!important; background-image: url("/images/menu-arrow.png"); background-repeat: no-repeat;background-position: 95% center;
background-size: 12px!important;}
#navbar .tws-topnav ul li:hover ul li:hover a{color: #7197bd;}

#navbar .tws-topnav ul ul{ display: none;}
#navbar .tws-topnav ul li.cta{ background-color:#8C2131; border-radius: 4px;  }
#navbar .tws-topnav ul li.cta:hover{ background-color: #c0293f;}
#navbar .tws-topnav ul li.cta a{color: #fff!important;}


/*Home*/


.footer{ border-top: solid 1px #efefef; text-align: center; padding: 30px 0 60px; font-size:14px; background-color: #efefef!important;}
.footer a{ color: #1b2022; font-weight: bold; text-decoration: none;}
.footer a:hover{color:#8c2131!important;}
a.ss-icon{ font-size: 22px;color: #1b2022; display: inline-block; padding: 0px; font-weight: normal;}
.space{ display: inline-block; padding: 0 7px;}

#responsive-menu-pro-title, #responsive-menu-pro-title-image{ margin: 0!important; padding: 5px!important;}
	#responsive-menu-pro-additional-content{ padding: 0!important; margin: 0 5% 20px!important; font-size: 20px;}
#responsive-menu-pro-additional-content h3{font-size: 24px!important; text-align: center!important;}

#responsive-menu-pro-additional-content a{ color: #8c2131; text-decoration: none;}
#responsive-menu-pro-additional-content a:hover{color:#8c2131!important; text-decoration: underline!important;}


.responsive-menu-pro-search-box{ border: solid 1px #ccc!important; font-size: 18px!important;font-family:"sweet-sans-pro", sans-serif!important; letter-spacing: 0em!important;}
.responsive-menu-pro-search-box::placeholder{ color: #ccc!important;}
#responsive-menu-pro-container li.responsive-menu-pro-item a{font-family:"sweet-sans-pro", sans-serif!important}
.contact a{ color: #8c2131!important}
.contact a:hover{ text-decoration: underline!important; color: #aa2d3f!important;}
.frm_submit button{ text-transform: none!important; letter-spacing: 0em!important; text-decoration: none!important;}
.frm_required{ float:left!important; padding-right: 5px!important;}

.sbar h2{ font-size: 20px!important; margin-bottom:10px!important;}
.sbar ul{margin: 0!important; padding: 0!important; list-style: none!important;}
.sbar ul li a{font-weight: 400!important; color: #333!important; font-size: 16px!important}
.sbar ul li a:hover{color: #c0293f!important; text-decoration: none!important;}
.sbar ul li{ border-top:solid 1px #dadada!important;}
.sbar .widget{ margin: 0 0 20px 0!important;}
a.elementor-post__read-more:hover{color: #c0293f!important; }
button.frm_button_submit{font-family:"sweet-sans-pro", sans-serif!important; border-radius: 0px!important;}

@media all and (max-width:1024px){
    .tws-nav ul{ display: none;}
    #navbar .tws-topnav ul{ display: none!important;}
   
}
@media all and (max-width:600px){
    .tws-menu{ width: 100%; margin: 0;   display: flex;
  align-items: center;
  justify-content: center;}
.logo{ width: 100%!important; min-width: 100%!important; padding:25px 0 15px 0; text-align: center!important;display: flex;justify-content: center;} 
.logo img{  width: 200px!important; height: auto; text-align: center;}
#navbar .logo{ width:18%;margin:0 0 0 2%; padding: 5px 0!important; justify-content: flex-start;}
#navbar .logo img{  width: 135px!important; height: auto}
    .intro br{ display: none;}
    .intro strong{display: block;}
}
